<!DOCTYPE html>
<html lang="pt" dir="ltr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Meus projetos - Fulano da Silva</title>
    <link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
    <nav>
        <div class="nav-title">
            <a href="index.html">Fulano da Silva</a>
        </div>
        <ul id="menu" class="nav-items">
            <li><a href="index.html">Sobre mim</a></li>
            <li><a class="selected" href="projetos.html">Meus projetos</a></li>
            <li><a href="contato.html">Contato</a></li>
        </ul>
    </nav>

    <header id="header-projetos">
        <div class="container">
            <h1>Meus projetos</h1>
            <p>Projetos recentes dos quais gostei de participar</p>
        </div>
    </header>

    <main>
        <section id="projeto-1">
            <div class="container">
                <h2>Projeto 1</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc gravida, est nec pharetra bibendum, magna neque feugiat eros, id tristique metus erat nec elit. Morbi a sodales risus, et tincidunt mi. Donec ut risus efficitur, venenatis nisi nec, rutrum odio. Praesent scelerisque, dui lacinia vestibulum ultrices, sapien sapien mattis augue, a blandit nisi purus vitae tortor. Etiam maximus mauris urna, at semper nibh gravida ut. Integer vehicula ligula ligula, et consectetur eros lacinia eget. Phasellus arcu orci, elementum ac lacus ac, eleifend iaculis enim. Cras iaculis erat arcu, nec facilisis odio commodo vitae. Phasellus quis tincidunt nisl. Vestibulum est metus, rutrum ac tristique quis, varius at dui. Morbi odio mi, euismod id ultricies eget, lobortis a nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vehicula magna vel nibh dapibus fringilla. Aenean iaculis tempor nibh, imperdiet tempor nisi auctor in. Etiam luctus placerat nulla ac dignissim. Pellentesque molestie maximus justo sit amet dignissim.
                </p>
            </div>
        </section>
        <hr>
        <section id="projeto-2">
            <div class="container">
                <h2>Projeto 2</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc gravida, est nec pharetra bibendum, magna neque feugiat eros, id tristique metus erat nec elit. Morbi a sodales risus, et tincidunt mi. Donec ut risus efficitur, venenatis nisi nec, rutrum odio. Praesent scelerisque, dui lacinia vestibulum ultrices, sapien sapien mattis augue, a blandit nisi purus vitae tortor. Etiam maximus mauris urna, at semper nibh gravida ut. Integer vehicula ligula ligula, et consectetur eros lacinia eget. Phasellus arcu orci, elementum ac lacus ac, eleifend iaculis enim. Cras iaculis erat arcu, nec facilisis odio commodo vitae. Phasellus quis tincidunt nisl. Vestibulum est metus, rutrum ac tristique quis, varius at dui. Morbi odio mi, euismod id ultricies eget, lobortis a nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vehicula magna vel nibh dapibus fringilla. Aenean iaculis tempor nibh, imperdiet tempor nisi auctor in. Etiam luctus placerat nulla ac dignissim. Pellentesque molestie maximus justo sit amet dignissim.
                </p>
            </div>
        </section>
        <hr>
        <section id="projeto-3">
            <div class="container">
                <h2>Projeto 3</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc gravida, est nec pharetra bibendum, magna neque feugiat eros, id tristique metus erat nec elit. Morbi a sodales risus, et tincidunt mi. Donec ut risus efficitur, venenatis nisi nec, rutrum odio. Praesent scelerisque, dui lacinia vestibulum ultrices, sapien sapien mattis augue, a blandit nisi purus vitae tortor. Etiam maximus mauris urna, at semper nibh gravida ut. Integer vehicula ligula ligula, et consectetur eros lacinia eget. Phasellus arcu orci, elementum ac lacus ac, eleifend iaculis enim. Cras iaculis erat arcu, nec facilisis odio commodo vitae. Phasellus quis tincidunt nisl. Vestibulum est metus, rutrum ac tristique quis, varius at dui. Morbi odio mi, euismod id ultricies eget, lobortis a nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vehicula magna vel nibh dapibus fringilla. Aenean iaculis tempor nibh, imperdiet tempor nisi auctor in. Etiam luctus placerat nulla ac dignissim. Pellentesque molestie maximus justo sit amet dignissim.
                </p>
            </div>
        </section>
    </main>

    <footer>
        <p>Copyright &copy; Fulano da Silva</p>
    </footer>

    <script>
        function toggleMenu() {
            var hamburger = document.getElementById('hamburger');
            var menu = document.getElementById('menu');
            if(hamburger.className === 'active') {
                hamburger.className = '';
                menu.className = 'nav-items';
            }
            else {
                hamburger.className = 'active';
                menu.className = 'nav-items active';
            }
        }
    </script>
</body>
</html>
